res_lib_cmap_get Struct Reference

The res_lib_cmap_get struct. More...

`#include <ipc_cmap.h>`

## Public Member Functions

struct qb_ipc_response_header header | __attribute__ ((aligned(8)))
mar_size_t value_len | __attribute__ ((aligned(8)))
mar_uint8_t type | __attribute__ ((aligned(8)))
mar_uint8_t value[] | __attribute__ ((aligned(8)))

## Detailed Description

The res_lib_cmap_get struct.

Definition at line 125 of file ipc_cmap.h.

## Member Function Documentation

## __attribute__() [1/4]

mar_uint8_t value[] res_lib_cmap_get::__attribute__ | ( | (aligned(8)) |  | ) |

References value.

## __attribute__() [2/4]

mar_uint8_t type res_lib_cmap_get::__attribute__ | ( | (aligned(8)) |  | ) |

References type.

## __attribute__() [3/4]

mar_size_t value_len res_lib_cmap_get::__attribute__ | ( | (aligned(8)) |  | ) |

## __attribute__() [4/4]

struct qb_ipc_response_header header res_lib_cmap_get::__attribute__ | ( | (aligned(8)) |  | ) |

References __attribute__(), and header.

Referenced by __attribute__().

The documentation for this struct was generated from the following file:

- ipc_cmap.h